@font-face {
	font-family:"Open Sans Bold";
	src:url("font/OpenSans-Bold.eot?") format("eot"),url("font/OpenSans-Bold.woff") format("woff"),url("font/OpenSans-Bold.ttf") format("truetype"),url("font/OpenSans-Bold.svg#OpenSans-Bold") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"Open Sans Light";
	src:url("font/OpenSans-Light.eot?") format("eot"),url("font/OpenSans-Light.woff") format("woff"),url("font/OpenSans-Light.ttf") format("truetype"),url("font/OpenSans-Light.svg#OpenSans-Light") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"Open Sans";
	src:url("font/OpenSans-Regular.eot?") format("eot"),url("font/OpenSans-Regular.woff") format("woff"),url("font/OpenSans-Regular.ttf") format("truetype"),url("font/OpenSans-Regular.svg#OpenSans") format("svg");
	font-weight:normal;
	font-style:normal;
}

html {
	margin:0;
}

body {
	margin:0;
	padding:0;
	font-family:'Open Sans Light',Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#383838;
}

div {
	margin:0;
	padding:0;
}

h1, h2, h3 {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	color:#00b0ea;
	margin:5px 0;
}

#container.wheelcats h1, #container.wheelcats h2, #container.wheelcats h3,
#container.wheelcats h1 a, #container.wheelcats h2 a, #container.wheelcats h3 a {
	color:#ff2216;
}

#container.stars h1, #container.stars h2, #container.stars h3,
#container.stars h1 a, #container.stars h2 a, #container.stars h3 a {
	color:#e56dac;
}

#container.enforcers h1, #container.enforcers h2, #container.enforcers h3,
#container.enforcers h1 a, #container.enforcers h2 a, #container.enforcers h3 a {
	color:#f7cd00;
}


h1 {
	font-size:18px;
}

h2 {
	font-size:16px;
}

h3 {
	font-size:14px;
}

h4 {
	font-size:22px;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	color:#383838;
	margin:15px 0px;
}

a, a:visited {
	text-decoration:none;
	color:#00b0ea;
}

a:hover {
	text-decoration:underline;
}

ul {
	padding-left:18px;
}

.bold {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
}

a.redlink, a:visited.redlink {
	color:#eb1c2d !important;
}
a:hover.redlink {
	text-decoration:underline;
}

#main-body {
	clear: both;
	width:100%;
	background-repeat:repeat-y;
	background-position:center;
}
#wrap-container {
	margin:0 auto;
	width:1000px;
	padding:0 40px;
	background-color:#fff;
}
#container {
	width:1000px;
	background-color:#fff;
}
.clear {
	clear:both;
}

.hidden {
	visibility:hidden;
}

/* header */

#top-wrap {
	width:100%;
	padding:15px 0 30px 0;
	background-color:#fff;
	margin:0;
}

#bottom-wrap {
	width:100%;
	background-color:#fff;
	height:20px;
}

#top {
	margin:0 auto;
	height:85px;
	width:1000px;
}

#logo {
	float:left;
	margin-top: 39px;
}

#logo img {
	width:150px;
	height:65px;
}

ul#menu-navigation {
	float:right;
	margin:0;
	padding:27px 0 0 0;
	list-style:none;
	font-size:0;
	position:relative;
}

ul#menu-navigation li {
	margin:0;
	padding:0;
	display:inline;
}

ul#menu-navigation li a {
	color:#fff;
	/*background-color:#00b0ea;*/
	padding:14px 13px;
	font-size:12px;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	text-decoration:none !important;
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-bg.png');
	background-repeat:repeat-x;
}

ul#menu-navigation li a:hover {
	color:#00b0ea;
	text-decoration:none !important;
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-bg-hover.png');
	background-repeat:repeat-x;
}

ul.sub-menu {
	z-index:999;
	margin-top:10px !important;
	padding-top:15px !important;
	display:none;
	position:absolute;
}

ul.sub-menu li {
	display:block !important;
	float:none;
	margin:0;
	color:#f4f4f4;
	background-color:#00b0ea;
}

ul.sub-menu li:hover {
	color:#00b0ea;
	background-color:#f4f4f4
}

ul.sub-menu li a {
	font-family:'Open Sans',Helvetica,Arial,sans-serif !important;
	font-size:12px !important;
	padding:6px 29px 6px 15px !important;
	display: block;
	background-image:none !important;
}

ul.sub-menu li a:hover {
	background-image:none !important;
}

.wheelcats ul#menu-navigation li a {
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-red.png');
	background-repeat:repeat-x;
}

.wheelcats ul#menu-navigation li a:hover {
	color:#ff2216;
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-bg-hover.png');
}

.wheelcats ul.sub-menu li {
	background-color:#ff2216 !important;
	color:#f4f4f4 !important;
}

.wheelcats ul.sub-menu li:hover {
	background-color:#f4f4f4 !important;
	color:#ff2216 !important;
}

.stars ul#menu-navigation li a {
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-pink.png');
	background-repeat:repeat-x;
}

.stars ul#menu-navigation li a:hover {
	color:#e56dac;
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-bg-hover.png');
}

.stars ul.sub-menu li {
	background-color:#e56dac !important;
	color:#f4f4f4 !important;
}

.stars ul.sub-menu li:hover {
	background-color:#f4f4f4 !important;
	color:#e56dac !important;
}

.enforcers ul#menu-navigation li a {
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-yellow.png');
	background-repeat:repeat-x;
}

.enforcers ul#menu-navigation li a:hover {
	color:#f7cd00;
	background-image:url('http://wheelchairsportswa.org.au/wordpress/wp-content/themes/WheelchairSportsAssociation/img/menu-bg-hover.png');
}

.enforcers ul.sub-menu li {
	background-color:#f7cd00 !important;
	color:#f4f4f4 !important;
}

.enforcers ul.sub-menu li:hover {
	background-color:#f4f4f4 !important;
	color:#f7cd00 !important;
}

/* slider */

#slider-container {
	width:1000px;
	height:400px;
}

#slider-menu {
	width:300px;
	background-color:#c9c9c9;
	float:left;
}

.slider-menu-text {
	padding:22px 22px;
	overflow:hidden;
	z-index:888;
}

#slider-menu a {
	text-decoration:none !important;
}
#slider-menu a:hover {
	text-decoration:none !important;
}

#slider-container a {
	font-size:16px;
	color:#333;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
}

.slider-block {
	height:79px;
	border-bottom:1px dashed #5c5c5c;
}

.slider-block-last {
	height:80px!important;
	border-bottom:0 !important;
}

.slider {
	width:700px;
	height:400px;
	float:right;
	position:relative;
	overflow:hidden;
}

.slider img {
	width:700px;
	height:400px;
	float:left;
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}
img.arrow {
	z-index:50;
	position:absolute;
	margin-left:299px;
	margin-top:21px;
	display:none;
}

#social-team-container {
	background-color:#ebebeb;
	margin:30px 0;
	padding:25px 24px 25px 25px;
}

/* social */

#social-container {
	text-align:center;
	height:130px;
}

#social-block {
	height:123px;
	width:123px;
	margin-right:15px;
	float:left;
}

#social-block img {
	height:123px;
	width:123px;
}

#social-block.last {
	margin-right:0;
}

/* teams */

#team-container {
	margin-top:25px;
	height:200px;
}

#team-block {
	float:left;
	height:191px;
	width:303px;
	margin-right:21px;
	background-color:#fff;
}

#team-block.last {
	margin-right:0;
}

/* sponsors */

#sponsors-container {
	margin-top:30px;
}
#supporters-block {
	height:98px;
	width:158px;
	color:#333;
	float:left;
	border:1px solid #fff;
	text-align:center;
	padding-right:8px;
}
#supporters-block.bt {
	border-top:1px solid #ccc;
}
#supporters-block.bb {
	border-bottom:1px solid #ccc;
}
#supporters-block.bl {
	border-left:1px solid #ccc;
}
#supporters-block.br {
	border-right:1px solid #ccc;
	padding-right:0;
}
#supporters-block.supporter:hover {
	border:1px solid #ccc;
}
#supporters-block img.attachment-sponsors {
	max-height:90px;
	max-width:150px;
	padding:4px 4px;
}
#supporters-block.first {
	background-color:#ccc;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
	font-size:16px;
	text-align:center;
	border:1px solid #ccc;
}
div.our-supporters {
	margin-top:38px;
}
div.Gold-supporters span, div.Silver-supporters span, div.Bronze-supporters span {
	padding:6px 9px;
}
div.Gold-supporters, div.Silver-supporters, div.Bronze-supporters {
	float:left;
}
div.Gold-supporters {
	background-color:#c7c850;
}
div.Silver-supporters {
	background-color:#c9c9c9;
}
div.Bronze-supporters {
	background-color:#bc783c;
}
#sponsor-us {
	margin-top:30px;
}

/* footer */

#footer-container {
	margin-top:30px;
	background-color:#eb1c2d;
	width:1000px;
	height:40px;
	background-repeat:repeat;
}

#footer-block {
	margin-left:15px;
	color:#fff;
}

#footer-block.left {
	padding-top:12px;
	float:left;
}
#footer-block.right {
	padding-top:9px;
	float:right;
}

#footer-block ul {
	list-style:none;
	margin:0;
	padding:0;
}

#footer-block li {
	display:inline;
	padding:0 6px;
}

#footer-block a {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	color:#fff;
}

#footer-block a:hover {
	text-decoration:underline;
}

#footer-block input[type="text"].field {
	height:20px;
	line-height:20px;
	width:130px;
	border:0;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#eb1c2d;
	padding-left:5px;
	display:block;
	float:left;
}

#static-content input[type="submit"].submit {
	height:22px;
	width:22px;
	border:0;
	text-indent:-99999px;
	margin-right:15px;
/*	float:left;*/
}
/*
#static-content input[type="text"].field {
	height:20px;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:14px;
	border:0;
	background-color:#e2e2e2;
	color:#eb1c2d;
	padding:7px 5px;
	margin:0;
	line-height:20px;
}
*/

#footer-block input[type="submit"].submit {
	height:22px;
	width:22px;
	border:0;
	text-indent:-99999px;
	margin-left:-4px;
	margin-right:15px;
}

/* static page */

#static-container {
	width:1000px;
	min-height:200px;
	margin-bottom:30px;
	padding-top:20px;
}

#container.wheelcats #static-container a, #container.wheelcats #static-container a:visited {
	text-decoration:none;
	color:#ff2216;
}

#container.stars #static-stars a, #container.stars #static-container a:visited {
	text-decoration:none;
	color:#e56dac;
}

#container.enforcers #static-container a, #container.enforcers #static-container a:visited {
	text-decoration:none;
	color:#f7cd00;
}

#static-sidebar {
	width:350px;
	float:left;
	border-top:2px solid #00b0ea;
	padding-top:20px;
}

#static-sidebar.narrow {
	width:250px;
}

#container.wheelcats #static-sidebar {
	border-top:2px solid #ff2216;
}

#container.stars #static-sidebar {
	border-top:2px solid #e56dac;
}

#container.enforcers #static-sidebar {
	border-top:2px solid #f7cd00;
}

#static-sidebar img {
	max-width:350px;
}

#static-content {
	width:610px;
	float:right;
	border-top:2px solid #00b0ea;
	padding-top:20px;
}

#static-content.full {
	width:1000px;
}

#static-content.narrow {
	width:710px;
}

#container.wheelcats #static-content {
	border-top:2px solid #ff2216;
}

#container.stars #static-content {
	border-top:2px solid #e56dac;
}

#container.enforcers #static-content {
	border-top:2px solid #f7cd00;
}

/* events */

#events {
	margin-top:60px;
}
#tribe-events-event-meta a:hover {
	text-decoration:underline;
}

#tribe-events-content {
	padding:1px 48px !important;
}

.tribe-events-cal-title {
	height:0;
	visibility:hidden;
}

div.navlink.tribe-previous, div.navlink.tribe-next {
	display:none;
}

a.ical, a.gcal-add {
	display:none;
}

/* static page with events sidebar */
div.static-event-block {
	margin-top:14px;
}

div.static-event-block a {
	color:#00b0ea;
}

.static-event-block a:visited {
	color:#00b0ea;
}

div.entry-content img.attachment-post-thumbnail.wp-post-image {
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}

/* news page */
div.news-sidebar-block a, div.news-sidebar-block a:visited {
	color:#eb1c2d !important;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:14px;
}
div.news-sidebar-block a:hover {
	text-decoration:underline !important;
}
div.news-sidebar-block li {
	color:#eb1c2d;
}
div.news-sidebar-block .title {
	display:block;
	background-color:#00b0ea;
}
div.news-sidebar-block .title h2 {
	color:#fff;
	padding:7px 17px;
}
div.archive ul a:hover {
	text-decoration:none;
}
div.archive a, div.archive a:visited {
	color:#383838;
}
div.archive a:hover {
	color:#e2e2e2;
}
div.archive li:hover {
	background-color:#383838;
}
div.archive ul {
	background-color:#e2e2e2;
	color:#000;
	list-style:none;
	padding:0;
	margin:0;
}
div.archive li {
	padding:5px 12px;
}
div.archive li.header:hover {
	background-color:#e2e2e2;
}
div.archive li.header {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	border-bottom:1px solid #fff;
}
div.archive ul.month {
	width:130px;
	float:right;
}
div.archive ul.year {
	width:100px;
	float:left;
}
div.archive li.current {
	background-color:#383838;
	color:#e2e2e2;
}
div.news-block {
	margin-top:15px;
}
div.news-block h2 {
	margin-top:4px;
}
div.news-block-left {
	float:left;
	width:200px;
	min-height:185px;
}
div.news-block-left img {
	width:200px;
	height:auto;
	margin-top:5px;
}
div.news-block-right {
	float:right;
	width:470px;
	min-height:185px;
}
div.news-block-right a.readmore, div.news-block-right a.readmore:visited {
	color:#eb1c2d;
}
div.news-block-left span.date {
	font-size:36px;
	color:#00b0ea;
}
div.hr {
	margin:0;
	padding:0;
	height:2px;
	background-repeat:repeat-x;
	overflow:hidden;
}
div.hr.pad {
	margin-top:10px;
}

/* media */
div.media-block {
	margin-top:15px;
}
div.media-block-left {
	float:left;
	width:120px;
}
div.media-block-right {
	float:left;

}
div.media-block-right h2 {
	font-family:'Open Sans Light',Helvetica,Arial,sans-serif !important;
	font-size:20px !important;
	margin-top:0;
	font-weight:normal !important;
	color:#383838;
}
div.media-block-left span.media-date {
	font-size:18px;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
}
div.media-block-content a {
	color:#00b0ea;
}
/* single */
div.single-header div.posted {
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
	font-size:14px;
	color:#00b0ea;
	display:block;
	padding:13px 0;
}
div.single-content div.thumbnail {
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}

div.thumbnail img {
	width:350px;
	height:auto;
}

/* mail chimp */

#sidebar ul {
	list-style:none;
	padding:0;
}
div.mc_form_inside {
	margin-top:30px;
}
div.mc_merge_var label {
	font-size:16px;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	color:#00b0ea;
	margin:5px 0;
}
div.mc_merge_var input[type="text"] {
	height:40px;
	line-height:40px;
	width:270px;
	background-color:#e2e2e2;
	color:#383838;
	border:0;
	padding-left:12px;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
	font-size:16px;
}
div.mc_merge_var label.mc_var_label {
	display:block;
}
#mc-indicates-required {
	display:none;
}
.sidebar2 ul {
	list-style-type:none;
	padding:0;
}
div.mc_signup_submit {
	text-align:left;
}
div.mc_signup_submit input[type="submit"] {
	margin:10px 0 0 0;
	padding:15px 14px;
	background-color:#00b0ea;
	color:#fff;
	border:0;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
}
div.mc_signup_submit input[type="submit"]:hover {
	background-color:#f4f4f4;
	color:#00b0ea;
}
div#mc_message.updated {
	margin:10px 0;
}
strong.mc_success_msg {
	color:#eb1c2d !important;
}
/* contact form */

div.contact-form p {
	margin:0;
}

div.contact-form-container {
	width:610px;
}

div.actual-contact-left p {
	float:left;
}

div.actual-contact-left div.wpcf7 {
	float:right;
	width:610px;
}
div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	float:left;
	display:block;
}

div.actual-contact-left div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	float:left;
}

div.contact-form-container.actual-contact {
	float:right;
}

div.contact-form.contact-left, div.contact-form.contact-right {
	width:282px;
}
div.contact-form.contact-left {
	float:left;
}
div.contact-form.contact-right {
	float:right;
}
#contact-form-between, #contact-form-and {
	width:90px;
	float:right;
}
textarea.wpcf7-form-control.wpcf7-textarea.comments {
	height:90px;
	width:600px;
	background-color:#e2e2e2;
	color:#383838;
	border:0;
	padding:5px;
}
div.contact-form h2 {
	margin-bottom:5px;
}
div.contact-form input[type="text"].wpcf7-text {
	height:40px;
	width:270px;
	background-color:#e2e2e2;
	color:#383838;
	border:0;
	padding-left:12px;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
	font-size:16px;
	margin-bottom:10px;
}
div.contact-form textarea {
	border:0;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
	font-size:16px;
	margin:0;
}
div.contact-form-container p {
	margin:0;
}
div.contact-form-container input[type="submit"] {
	margin:10px 0 0 0;
	padding:15px 14px;
	background-color:#00b0ea;
	color:#fff;
	border:0;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
}

div.contact-form-container input[type="submit"]:hover {
	background-color:#f4f4f4;
	color:#00b0ea;
}


/* Search */

div.navigation div.left {
	float:left;
}

div.navigation div.right {
	float:right;
}

/* raffle payments */

div.raffle-payment-form {

}

div.raffle-block {
	float:left;
	margin-right:20px;
}

/* photo gallery */
#back-to-stubblez-gallery {
	padding:15px 14px;
	background-color:#00b0ea;
	color:#fff;
	border:0;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
}

#stubblez-galleries-wrap {
	margin-bottom:60px;
}
#back-to-stubblez-gallery:hover {
	background-color:#f4f4f4;
	color:#00b0ea;
}

ul.stubblez-gallery {
	padding:20px 0 0 0 !important;
}

ul.stubblez-gallery img {
	min-width:180px;
	min-height:150px;
}
div.stubblez-galleries, ul.stubblez-gallery li a img {
	border:0 !important;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	margin:0 20px 20px 0 !important;
}

div.stubblez-gallery-name {
	text-align:center;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	color:#383838;
	font-size:14px;
	margin-top:6px;
}

/*
	Payments Main
*/


div.payment-block {
	float:left;
	margin-right:50px;
	width:300px;
}

div.payment-block a:hover {
	color:#ccc !important;
	text-decoration:none !important;
}

div.payment-block.last {
	margin-right:0;
}

div.payment-block-title.participation-invoice {
	padding:6px 0;
}

div.payment-block-title {
	text-align:center;
	padding:20px 0;
	background-color:#ccc;
	color:#383838;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:24px;
	margin-bottom:15px;
}

div.payment-block-title:hover {
	background-color:#383838;
	color:#ccc;
}

div.payment-block-text {
	font-family:'Open Sans Light',Helvetica,Arial,sans-serif;
	font-style:italic;
	font-size:14px;
}

/* Donations */

.ques {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:22px;
	color:#000;
	height:40px;
	vertical-align:middle;
	padding-right:10px;
}

div.donation-row {
	clear:left;
}

div.donation-block {
	float:left;
	margin-right:20px;
}

div.donation-block label {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:16px;
}
div.donation-row input
{
	width:345px !important;
}

div.donation-row input[type="radio"]
{
	width:20px !important;
}

div.donation-row label input[type="checkbox"]
{
	width:20px !important;
}

div.donation-block.radio {
	padding-top:10px;
}

div.donation-row input[name="title"]
{
	width:60px !important;
}

div.donation-block.type-your-own-amount {
	margin-left:78px;
}

div.donation-row input[name="first-name"]
{
	width:250px !important;
}


div.donation-row input[name="cardExpiryMonth"],
div.donation-row input[name="cardExpiryYear"]
{
	width:60px !important;
	float:left;
	margin-right:20px;
}

div.donation-row input[type="submit"] {
	text-align:center;
	width:130px !important;
	height:40px !important;
	background-color:#00b0ea;
	color:#fff;
	border:0;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
}

div.donation-row input[type="submit"]:hover {
	background-color:#f4f4f4;
	color:#00b0ea;
}

div.donation-block label.agree {
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
	font-size:14px;
}

div.donation-block.agree {
	padding-top:10px;
}

.card-error {
	color:red;
}
.check, .checkbox {
	font-family:'Open Sans',Helvetica,Arial,sans-serif !important;
	font-size:14px !important;
}

/* Raffle */
div.donation-row input[name="donation_amount"]
{
	width:290px !important;
}

/* Quiz */

div.donation-block select {
	margin-bottom:23px;
	border:0;
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:14px;
	background-color: #e2e2e2;
	color: #383838;
	display:block;
	padding:4px 8px;
}

h2.black {
	color: #383838;
	padding-top:18px !important;
}

input.wpcf7-form-control.wpcf7-text.yourpayment {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif !important;
	font-size:26px !important;
	background-color: #fff !important;
	color: #383838 !important;
	padding-left:2px !important;
}
span.wpcf7-form-control-wrap.yourpayment {
	font-family:'Open Sans Bold',Helvetica,Arial,sans-serif;
	font-size:26px;
	color: #383838;
}